.Blue_Btn,
.Blue_Btn:active,
.Blue_Btn:focus {
  background: #6b4085 0% 0% no-repeat padding-box !important;
  border-radius: 4px;
  color: #ffff !important;

  font-size: 15px !important;
  padding: 10px 25px !important;
  font-weight: 400 !important;
  width: 100%;
}

.Blue_Btn{
  border: none;
}

.Blue_Btn:hover {
  background-color: #fff;
  color: #6b4085;
  border: 1px solid #6b4085;
  font-weight: 600;
}

@media (min-width: 0px) and (max-width: 768px) {
  .Blue_Btn,
  .Blue_Btn:active,
  .Blue_Btn:focus {
    font-size: 12px !important;
    padding: 5px 15px;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
}
